#myProgress {
    width: 100%;
    /*background-color: #000f;*/
}

#myBar {
    width: 1%;
    height: 30px;
    text-align: center;
}

.bgUseless {
    background-color: #ff0000; /*#04AA6D;*/
}

.bgWeak {
    background-color: #ff6a00; /*#04AA6D;*/
}

.bgOk {
    background-color: #ffd800; /*#04AA6D;*/
}

.bgUseable {
    background-color: #b6ff00; /*#04AA6D;*/
}

.bgStrong {
    background-color: #00ff21; /*#04AA6D;*/
}

.iframe-container {
    padding-bottom: 60%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

    .iframe-container iframe,
    .iframe-container object,
    .iframe-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 80%;
    }
